/* CSS Document */
/*Diseņado por Victor Bonilla: bonamerda@gmail.com*/

body {
	background-color: #FFFFFF;
	font-family: "Trebuchet MS", Tahoma, Verdana, Georgia;
	color:#FF9900;
	margin: 0px;
	padding: 0px; 
	
	scrollbar-arrow-color: orange;
	scrollbar-base-color: #CCCCCC;
	scrollbar-dark-shadow-color: #999999;
	scrollbar-track-color:  #666666;
	scrollbar-face-color: #999999;
	scrollbar-shadow-color: orange;
	scrollbar-highlight-color: orange;
	scrollbar-3d-light-color: a;
}

h2 {
	font:bold 17px;
	text-align:center;
}
h3 {
	font:bold 15px;
	text-align:center;
}

h4 {
	text-align:center;
}

#marco {
	width:100%;
}



#principal {
	position:relative;
	top:0px;
	width:979px;
	height:612px;
	background-color:#FFFFFF;	
	
}

#index {
	position:relative;
	top:0px;
	width:100%;
	height:612px;
	background-color:#432412;	
	
}

#firma {
	position:relative;
	top:200px;
	vertical-align:middle;
	text-align:center;
	color:#AC7F50;
}

#firma a {
	color:#AC7F50;
	text-decoration:underline;
}

#header {
	background:url(img/header.png);
	width:979px;
	height:135px;
}
#header_en {
	background:url(img/header_en.png);
	width:979px;
	height:135px;
}
#lang {
	position:absolute;
	bottom:100px;
	left:475px;
}

#languag {
	position:absolute;
	bottom:10px;
	left:45px;
}

#notice a {
	text-decoration:none;
	color: #FF9900;
}

#notice ul {
	text-align:left;
	padding-left:100px;
}

#notice {
	position:relative;
	background:url(img/costao.png);
	float:left;
	left:0px;
	text-align: right;
	top:0px;
	width:284px;
	height:477px;
}

#prueba {
	position:relative;
	float:left;
	left:0px;
	text-align: right;
	top:0px;
	width:284px;
	height:477px;
}

#wow b {
	font-size:24px;
}

#wow {
	font-size:20px;
	padding-right:40px;
}

#contenido {
	position:relative;
	float:right;
	top:0px;
	width:695px;
	height:477px;
	left: 0px;
	background:url(img/contenido.png);
}
#contenido table{
	border:dotted 1px #CCCC99;
	font-size:12px;
}

#contenido table a {
	text-decoration:none;
	color:#000000;
}

#contenido table a:visited {
	text-decoration:none;
	color: #FF0000;
}

#content {
	position:relative;
	float:right;
	top:0px;
	width:695px;
	height:477px;
	left: 0px;
	background:url(img/contenido_02.png);
	text-align:center;
}

#bio {
	text-align:justify;
	color:  #000000;
	scroll:auto;
	overflow:auto;
	position:relative;
	float:right;
	top:0px;
	width:695px;
	height:477px;
	left: 0px;
	text-indent:5px;
	list-style-image:none;
	
	scrollbar-arrow-color: orange;
scrollbar-base-color: #CCCCCC;
scrollbar-dark-shadow-color: #999999;
scrollbar-track-color:  #666666;
scrollbar-face-color: #999999;
scrollbar-shadow-color: orange;
scrollbar-highlight-color: orange;
scrollbar-3d-light-color: a;
}
	


#obras {
	text-align: center;
	color:  #000000;
	scroll:auto;
	overflow:auto;
	position:relative;
	float:right;
	top:0px;
	width:695px;
	height:477px;
	left: 0px;
	text-indent:5px;
	list-style-image:none;
	
	scrollbar-arrow-color: orange;
scrollbar-base-color: #CCCCCC;
scrollbar-dark-shadow-color: #999999;
scrollbar-track-color:  #666666;
scrollbar-face-color: #999999;
scrollbar-shadow-color: orange;
scrollbar-highlight-color: orange;
scrollbar-3d-light-color: a;
}

#news {
	width:422px;
	float:left;
}

#navi {
	float:right;
	position:relative;
	right:60px;
	top:100px;
}
#navi a {
	text-decoration:none;
	color:#FF6600;
}
#olds {
	position:relative;
	float:right;
	width:283px;	
	height:396px;
	top:10px;
	border:dotted 1px #CCCC99;
}
	

#mail {
	position: absolute;
	float:left;
	left:650px;
	top:540px;
}

#mail a {
	text-decoration:none;
	font-weight:bold;
	color:#FFFFED;
}
